From 8e0e9e8a4fa18b07116ae356035633174351ed86 Mon Sep 17 00:00:00 2001
From: DABH <DABH@users.noreply.github.com>
Date: Sat, 12 Feb 2022 01:56:18 -0600
Subject: [PATCH 03/17] Fix example comment

---
 lib/index.js | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

diff --git a/lib/index.js b/lib/index.js
index 9df5ab7..8cdc29f 100644
--- a/lib/index.js
+++ b/lib/index.js
@@ -6,7 +6,7 @@ module['exports'] = colors;
 // If you don't wish to extend String.prototype, you can do this instead and
 // native String will not be touched:
 //
-//   var colors = require('colors/safe);
+//   var colors = require('@colors/colors/safe');
 //   colors.red("foo")
 //
 //

